[JB-DesRock UTUIDataProvider_MapInfo]
MapName=JB-DesRock
FriendlyName="DesRock"
NumPlayers="12 to 20 players          Author: BloodK1nG"
PreviewImageMarkup=<Images:JB-DesRock.Preview>
Description="Desrock was vandalised during the Skaarj invasion before being forgotten."
